using System.Runtime.Serialization;
using Telerik.OpenAccess;
using System.Collections.Generic;

namespace _1_Model
{
[Telerik.OpenAccess.Persistent()]
public class ContactGroup
{
  private string _contactGroupName;

  public string ContactGroupName
  {
    get { return _contactGroupName; }
    set { _contactGroupName = value; }
  }
}
}
